Base Directory Restriction in Effect/Not Allowable Path

Forums Forums General WordPress Support Base Directory Restriction in Effect/Not Allowable Path

This topic contains 7 replies, has 2 voices, and was last updated by  eossipov 1 year, 2 months ago.

Viewing 8 posts - 1 through 8 (of 8 total)
Author Posts
Author Posts
May 10, 2013 at 10:48 am #17093

eossipov
Participant

Hi I posted this on the 7th, and I”ve not heard back.

The error breaks the site each time I try and install n-relate flyout.

 

http://nrelate.com/forum/?s=base+dir+restriction

 

 

May 10, 2013 at 10:58 am #17094

katrina
Member

@eossipov — Sorry for the delay. We’re checking on this for you and I will get back to you shortly.

- Katrina @ nRelate

May 10, 2013 at 11:05 am #17096

eossipov
Participant

Thanks Katrina – I appreciate that.

 

I’m not opposed to useing a module, but the only one I’ve seen is the script plug-in for blogger, is there one for wordpress?

May 10, 2013 at 11:10 am #17098

eossipov
Participant

Oh, and if you want a login to one of the sites, so you can see the setup yourself, and see the errors, just let me know or ping me on gtalk/chat with elaine dot anacortes at gmail dot com  and I’ll be glad to give you the access you require.

May 10, 2013 at 11:14 am #17100

katrina
Member

@eossipov — Just to clarify, the site you are trying to install on is wisro.org, correct?

May 10, 2013 at 2:39 pm #17115

eossipov
Participant

I’ve got 6 sites I am installing it to, each time, I get the same error, single hosting account, or multiple hosting account.

 

wirsro.org  <–multi account Primary Account

anaverageamericanwoman.com  <–single hosting account

GlobalStrategicConcerns.com <– multi account

UrbanGypse.com

AnacortesRocks.com

GlobalActivism.com

myActivismRocks.com

oops, 7 sites.. but more too, not just these.  But I’m pretty good with stuff, just not a php person

 

Where is the Widget Plugin for WordPress? Or is there one? I’m thinking it’s worth a try to see if this works.

May 10, 2013 at 2:52 pm #17116

katrina
Member

In regards to your other post, it looks like this is a permissions issue, but our plugin doesn’t use the is_readable function. We think WordPress calls it to handle plugin translations… but unfortunately we are not familiar with windows server permissions.

For WordPress, you can install any of our three plugins by logging into your WordPress Dashboard and going to Plugins > Add new > then search for “nrelate” > install > activate.

- Katrina @ nRelate

May 10, 2013 at 3:26 pm #17118

eossipov
Participant

Thank Katarina :)

Viewing 8 posts - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.